Perangkat Apple manakah yang didukung?

Aplikasi WhatsApp untuk iPhone memerlukan iOS 4.3 atau yang lebih baru. Untuk mendapatkan pengalaman terbaik dengan WhatsApp, kami merekomendasikan Anda untuk menggunakan versi iOS terbaru yang tersedia untuk ponsel Anda. Silakan baca artikel Dukungan Apple ini untuk mengetahui bagaimana cara memperbarui perangkat lunak iPhone Anda.

Harap perhatikan: saat ini iPod dan perangkat iPad tidak didukung.

Kami tidak secara eksplisit melarang penggunaan perangkat yang telah di-jailbreak, namun modifikasi seperti ini dapat mempengaruhi fungsionalitas perangkat Anda, dan kami tidak dapat memberikan dukungan untuk perangkat yang menggunakan versi sistem operasi iPhone yang telah dimodifikasi.

WhatsApp dapat digunakan pada berbagai jenis ponsel. Anda dapat mencari tahu perangkat mana yang didukung pada: Android | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone | BlackBerry 10.

Salam,
Tim Dukungan WhatsApp